Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-0348

6 февраля 2021
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: glibc-devel, glibc-utils, glibc, nscd, glibc-headers, glibc-static, glibc-common
Как исправить
Для устранения уязвимости обновите следующие пакеты:
glibc-utils до версии 2.17-322.0.1.el7_9 или выше
glibc-devel до версии 2.17-322.0.1.el7_9 или выше
glibc-static до версии 2.17-322.0.1.el7_9 или выше
glibc-common до версии 2.17-322.0.1.el7_9 или выше
glibc до версии 2.17-322.0.1.el7_9 или выше
glibc-headers до версии 2.17-322.0.1.el7_9 или выше
nscd до версии 2.17-322.0.1.el7_9 или выше
Ссылки
Источник: CVE
Наименование: CVE-2019-25013
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-25013

Источник: CVE
Наименование: CVE-2020-10029
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10029

Источник: CVE
Наименование: CVE-2020-29573
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-29573

http://linux.oracle.com/errata/ELSA-2021-0348.html